<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>449345</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>294287</com:RegistrationNumber>
  <com:ApplicationDate>2007-06-22</com:ApplicationDate>
  <com:RegistrationDate>2007-11-28</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2017-06-22</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Čokoparta</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">mléko, mléko v prášku, krystalizované, ochucené a šlehané mléko, mléčné výrobky, zejména mléčné dezerty, jogurtové nápoje, pěny, krémy a šlehačky, šlehačky a krémy na deserty, sladká smetana a čerstvá šlehačka, máslo, přírodní nebo ochucené nápoje složené hlavně z mléka a nebo mléčných výrobků, mléčné nápoje obsahující ovoce, kvašené přírodní či ochucené mléčné výrobky, přesnídávky, zejména mléčné přesnídávky, mimo zmrzliny, ledového mléka a mražených jogurtů, sýrové přesnídávky, sýry, sýrové pomazánky, zrající sýry, zrající sýry s plísní, nezralé čerstvé sýry a sýry naložené v solném láku, tvarohové sýry, čerstvé sýry, sýry v tekutém nebo pastovém stavu, jogurtové sýry, jogurty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">káva, čaj, kakao, čokoláda, kávové nápoje, kakaové nápoje, čokoládové nápoje, cukr, rýže, burizony, tapioka, mouka, dorty a koláče sladké či slané, pizzy, přírodní či ochucená a/nebo plněná těsta, přípravky vyrobené z obilnin, snídaňové obilniny, hotová jídla obsahující převážně těsto, jídla vyrobená převážně z dortového těsta, chléb, suchary, sušenky sladké nebo kořeněné, oplatky, vafle, koláče, cukrářské výrobky, všechny uvedené výrobky buď jako přírodní a/nebo obalované a/nebo plněné a/nebo ochucené, sladké nebo slané předkrmy obsahující chléb, sušenky nebo cukrářské těsto, cukrovinky, jedlé cukrové polevy, jedlé cukrové polevy vyrobené převážně z jogurtu, zmrzliny, ledu do potravin, mražených jogurtů (jedlé cukrové polevy), ochucený led, med, sůl, hořčice, ocet, omáčky (chuťové přísady), sladké omáčky, těstové omáčky, koření</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přírodní či perlivé vody (minerální nebo neminerální), ovocné nebo zeleninové šťávy, ovocné nebo zeleninové nápoje, limonády, sodovky, zázvorové limonády, šerbety, nápojové přípravky, sirupy do nápojů, nealkoholické ovocné nebo zeleninové výtažky, nealkoholické nápoje obsahující činidla pro mléčné kvašení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2007-06-22</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Danone, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 3</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
